:root {
    --color-text-primary: #1e1e1e;
    --color-text-secondary: #7c7d7d;
    --color-text-link: #3963ee;
    --color-text-link-hover: #2642a0;
    --color-text-link-active: #122153;
    --color-bg-primary: #fff;
    --color-bg-secondary: #373737;
    --color-bg-light: #f9f9f9;
    --color-accent-primary: #c42927;
    --color-accent-primary-hover: #ae2524;
    --color-accent-primary-active: #9b2624;
    --color-accent-secondary: #19147c;
    --color-border: #e6e6e6;
    --color-error: #7f0d0d;
    --par-margin: 0.625rem;
}
@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Light"), url(./fonts/OpenSans-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Light"), url(./fonts/OpenSans-SemiBold.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Light"), url(./fonts/OpenSans-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
h1,
h2,
h3,
h4,
html,
small,
strong,
sub,
sup {
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
html,
small,
sub,
sup {
    margin: 0;
    font-weight: 400;
    background: 0 0;
}
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
body div,
caption,
cite,
code,
dd,
del,
details,
dfn,
dl,
dt,
em,
fieldset,
figure,
footer,
form,
h5,
h6,
header,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
span,
summary,
tbody,
tfoot,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight: 400;
    vertical-align: baseline;
    background: 0 0;
}
h1,
h2,
h3,
h4,
strong {
    font-size: 100%;
}
table {
    vertical-align: baseline;
    border-collapse: collapse;
    border-spacing: 0;
    font: 100%;
}
table,
td,
th {
    border: 0;
}
article,
aside,
details,
figure,
footer,
header,
nav,
section,
summary {
    display: block;
}
html {
    box-sizing: border-box;
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 16px;
    color: var(--color-text-primary);
}
*,
:after,
:before {
    box-sizing: inherit;
}
embed,
img,
object {
    max-width: 100%;
}
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: none;
}
a,
hr,
table,
td,
th {
    padding: 0;
}
a,
h1,
h2,
h3,
h4,
strong,
table,
td,
th {
    margin: 0;
    background: 0 0;
}
a,
td,
th {
    font-size: 100%;
}
a {
    vertical-align: baseline;
}
del {
    text-decoration: line-through;
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}
td {
    font-weight: 400;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
}
input,
select {
    vertical-align: middle;
}
pre {
    white-space: pre-line;
    word-wrap: break-word;
}
input[type="radio"] {
    vertical-align: text-bottom;
}
input[type="checkbox"],
th {
    vertical-align: bottom;
}
input,
select,
textarea {
    font: 99% sans-serif;
}
small {
    font-size: 85%;
}
h1,
strong,
th {
    font-weight: 700;
}
td,
td img {
    vertical-align: top;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
code,
kbd,
pre,
samp {
    font-family: monospace, sans-serif;
}
button,
input[type="button"],
input[type="file"],
input[type="submit"],
label {
    cursor: pointer;
}
button,
input,
select,
textarea {
    margin: 0;
}
button,
input[type="button"] {
    width: auto;
    overflow: visible;
}
html.no-scroll {
    overflow: hidden;
}
.container {
    display: flex;
    justify-content: center;
    padding-left: calc(100vw - 100%);
}
.content {
    max-width: 77.5rem;
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
}
.logo {
    display: block;
    width: 12rem;
    height: 5.5rem;
}
.btn,
.button {
    --icon-block-size: 2.25rem;
    --padding-y: 1.25rem;
    --padding-x: 1.25rem;
    font-size: 1rem;
    line-height: 1.25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    padding: var(--padding-y) var(--padding-x);
    text-align: center;
    border: 1px solid;
}
.btn:active,
.btn:hover,
.button:active,
.button:hover {
    transition-duration: 0.1s;
}
.btn--size--m,
.button--size--m {
    --padding-y: 0.9375rem;
    --padding-x: 0.9375rem;
    --icon-position-right: calc(var(--padding-x) / 3 * 2);
}
.btn--size--s,
.button--size--s {
    --padding-y: 0.625rem;
    --padding-x: 0.625rem;
    --icon-block-size: 1.75rem;
}
.btn--empty,
.button--empty {
    --padding-y: 0.625rem;
    --padding-x: 0.625rem;
    padding-left: 0;
}
.btn--icon,
.button--icon {
    position: relative;
    padding-right: calc(var(--padding-x) + var(--icon-block-size));
}
.btn--icon::after,
.button--icon::after {
    content: "";
    position: absolute;
    top: 50%;
    right: var(--icon-position-right);
    width: var(--icon-block-size);
    height: var(--icon-block-size);
    background-color: var(--icon-bg-color);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: auto var(--icon-image-size);
    mask-size: auto var(--icon-image-size);
    transform: translateY(-50%);
}
.cart {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 3.25rem;
    padding: 0.625rem 1.25rem 0.625rem 2.625rem;
    border: 1px solid var(--color-border);
}
.cart__count {
    font-size: 0.75rem;
    font-weight: 600;
    line-height: 1;
}
.cart__summary {
    font-size: 0.875rem;
    line-height: 1.125rem;
    font-weight: 600;
}
.cart__empty {
    font-size: 0.75rem;
    line-height: 1;
}
.form-input {
    --border-color: var(--color-border);
    position: relative;
    display: block;
}
.form-input--checkbox,
.form-input--radio {
    display: flex;
    align-items: baseline;
}
.form-input--checkbox .form-input__label,
.form-input--radio .form-input__label {
    order: 2;
}
.form-input--checkbox .form-input__field,
.form-input--radio .form-input__field {
    order: 1;
    flex-shrink: 0;
    width: auto;
    margin-right: 0.625rem;
}
.form-input--captcha {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.form-input__row {
    display: flex;
}
.form-input__captcha-image {
    width: 100%;
    margin: 1.25rem 1.25rem 0;
}
.form-input__field {
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    padding: 0.625rem;
    border: 1px solid var(--border-color);
}
textarea.form-input__field {
    height: calc(9.75rem + 2px);
}
.form-input__label {
    font-size: 0.875rem;
    line-height: 1.125rem;
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-bottom: 0.416666666666667rem;
}
.grid {
    --column-gap: 2.5rem;
    --row-gap: 2.5rem;
    --columns: 12;
    --col-gaps: calc((var(--columns) - 1) * var(--column-gap));
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: var(--column-gap);
    column-gap: var(--column-gap);
    row-gap: var(--row-gap);
}
.grid--align-content--center {
    align-content: center;
}
.grid--align-items--center {
    align-items: center;
}
.grid--align-content--flex-end {
    align-content: flex-end;
}
.grid--align-items--flex-end {
    align-items: flex-end;
}
.grid--align-content--flex-start {
    align-content: flex-start;
}
.grid--align-items--flex-start {
    align-items: flex-start;
}
.grid--align-content--stretch {
    align-content: stretch;
}
.grid--align-items--stretch {
    align-items: stretch;
}
.grid--align-content--baseline {
    align-content: baseline;
}
.grid--align-items--baseline {
    align-items: baseline;
}
.grid--justify--flex-start {
    justify-content: flex-start;
}
.grid--justify--flex-end {
    justify-content: flex-end;
}
.grid--justify--center {
    justify-content: center;
}
.grid--justify--space-between {
    justify-content: space-between;
}
.grid--justify--space-around {
    justify-content: space-around;
}
.grid--justify--space-evenly {
    justify-content: space-evenly;
}
@supports not (gap: 0) {
    .grid {
        margin: calc(var(--row-gap) / -2) calc(var(--column-gap) / -2);
    }
}
.grid--no-gap {
    --column-gap: 0rem;
    --row-gap: 0rem;
}
@supports not (gap: 0) {
    .grid--no-gap {
        margin: var(--column-gap);
    }
    .grid--no-gap .grid__cell {
        padding: var(--column-gap);
    }
}
.grid--no-gap--x {
    --column-gap: 0rem;
}
.grid--no-gap--y {
    --row-gap: 0rem;
}
.grid__cell {
    width: 100%;
    max-width: calc((100% - var(--col-gaps)) / var(--columns) * var(--cols) + ((var(--col-gaps) + var(--column-gap)) / var(--columns) * var(--cols) - var(--column-gap)));
}
@supports not (gap: 0) {
    .grid__cell {
        width: calc(100% / var(--columns) * var(--cols));
        padding: calc(var(--row-gap) / 2) calc(var(--column-gap) / 2);
    }
}
.grid__cell--xs--1 {
    --cols: 1;
}
.grid__cell--xs--2 {
    --cols: 2;
}
.grid__cell--xs--3 {
    --cols: 3;
}
.grid__cell--xs--4 {
    --cols: 4;
}
.grid__cell--xs--5 {
    --cols: 5;
}
.grid__cell--xs--6 {
    --cols: 6;
}
.grid__cell--xs--7 {
    --cols: 7;
}
.grid__cell--xs--8 {
    --cols: 8;
}
.grid__cell--xs--9 {
    --cols: 9;
}
.grid__cell--xs--10 {
    --cols: 10;
}
.grid__cell--xs--11 {
    --cols: 11;
}
.grid__cell--xs--12 {
    --cols: 12;
}
.grid__cell--align-self--center {
    align-self: center;
}
.grid__cell--align-self--flex-end {
    align-self: flex-end;
}
.grid__cell--align-self--flex-start {
    align-self: flex-start;
}
.grid__cell--align-self--stretch {
    align-self: stretch;
}
.grid__cell--align-self--baseline {
    align-self: baseline;
}
h1 {
    font-size: 2.5rem;
    line-height: 3rem;
}
.breadcrumbs + h1:not(.visually-hidden) {
    margin-top: 1.25rem;
}
.header-navigation {
    font-size: 1rem;
    line-height: 1.25rem;
}
.header-navigation__list {
    display: flex;
}
.header-navigation__list--sub {
    display: none;
}
.header-navigation__item {
    position: relative;
}
.header-navigation__item a,
.header-navigation__item span {
    display: block;
    padding: 1.25rem;
}
.header-navigation__item span {
    padding: 0;
}
.header-navigation__item--title span {
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-weight: 600;
}
.header-user {
    display: flex;
    gap: 1.5rem;
    align-items: baseline;
}
.header-user--signed-in {
    justify-content: flex-end;
}
.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2.5rem;
}
.header__top .header__inner {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.header__logo {
    flex-shrink: 0;
}
.header__name {
    font-size: 1.125rem;
    line-height: 1.5rem;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    font-weight: 600;
}
.header__contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header__callback {
    width: -moz-fit-content;
    width: fit-content;
    max-width: 100%;
    margin-top: 0.625rem;
}
.header__cart {
    width: 12rem;
    max-width: 100%;
}
.header__bottom {
    position: relative;
}
.header__menu {
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
    align-items: center;
    gap: 2.5rem;
}
.header__close,
.header__switcher {
    width: 2.5rem;
    height: 2.5rem;
}
.header__close {
    margin-left: 1.25rem;
}
.header__logo-mobile {
    width: 5.5rem;
    height: 2.5rem;
}
.header__cart-mobile {
    position: relative;
    width: 2.5rem;
    height: 2.5rem;
}
.header__cart-mobile-counter {
    font-size: 0.875rem;
    line-height: 1.125rem;
    position: absolute;
    top: -0.25rem;
    right: -0.25rem;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 1.5rem;
}
.header__search {
    width: 100%;
    max-width: 16.875rem;
}
.header__callback-mobile {
    width: 2.5rem;
    height: 2.5rem;
}
.home-header {
    position: relative;
}
.home-header__inner,
body {
    display: flex;
    flex-direction: column;
}
.home-header__inner {
    position: relative;
    z-index: 2;
    align-items: flex-start;
    padding-top: 10rem;
    padding-bottom: 10rem;
}
.home-header__title {
    font-size: 2.5rem;
    line-height: 3rem;
    width: 100%;
    max-width: 48rem;
    font-weight: 700;
}
.home-header__description {
    margin-top: 1.25rem;
    font-weight: 600;
}
.home-header__form {
    display: flex;
    gap: 0.625rem;
    margin-top: 0.625rem;
}
.home-header__phone .form-input__field {
    width: 18.75rem;
    height: 100%;
}
picture,
picture source {
    display: contents;
}
img {
    display: block;
    height: auto;
}
body {
    min-height: 100vh;
}
main {
    flex-grow: 1;
}
.page-section + .page-section {
    margin-top: 3.75rem;
}
.page-subsection + .page-subsection,
h2:not(.visually-hidden) + .page-subsection {
    margin-top: 2.5rem;
}
.phone {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    -moz-column-gap: 0.675rem;
    column-gap: 0.675rem;
}
.phone__number,
h3 {
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-weight: 600;
}
.phone__number--white {
    color: var(--color-bg-primary);
}
.phone__description {
    font-size: 0.875rem;
    line-height: 1.125rem;
    color: var(--color-text-secondary);
}
.search {
    display: flex;
}
.search__field,
.search__submit {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
}
.search__field {
    flex-grow: 1;
    padding: 0.625rem;
}
.search__submit {
    position: relative;
    display: block;
    width: 2.25rem;
    min-height: 1.75rem;
    padding: 0.375rem;
}
.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    -webkit-clip-path: inset(100%);
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.list-unordered + .list-unordered,
.list-unordered + .par,
.list-unordered + p,
.par + .list-unordered,
.par + .par,
.par + p,
p + .list-unordered,
p + .par,
p + p {
    margin-top: var(--par-margin);
}
h1:not(.visually-hidden) + .par,
h1:not(.visually-hidden) + p {
    margin-top: 1.25rem;
}
h2:not(.visually-hidden) + .par,
h2:not(.visually-hidden) + p {
    margin-top: 1.375rem;
}
h3:not(.visually-hidden) + .par,
h3:not(.visually-hidden) + p {
    margin-top: 0.625rem;
}
h4:not(.visually-hidden) + .par,
h4:not(.visually-hidden) + p {
    margin-top: 0.25rem;
}
h1:not(.visually-hidden) + .list-unordered {
    margin-top: 1.25rem;
}
h2:not(.visually-hidden) + .list-unordered {
    margin-top: 1.375rem;
}
h3:not(.visually-hidden) + .list-unordered {
    margin-top: 0.625rem;
}
h4:not(.visually-hidden) + .list-unordered {
    margin-top: 0.25rem;
}
h2,
p {
    font-size: 1rem;
    line-height: 1.5rem;
    color: var(--color-text-primary);
}
h2 {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 700;
}
.list-unordered + h2:not(.visually-hidden),
.par + h2:not(.visually-hidden),
p + h2:not(.visually-hidden) {
    margin-top: 2rem;
}
.list-unordered + h3:not(.visually-hidden),
.par + h3:not(.visually-hidden),
p + h3:not(.visually-hidden) {
    margin-top: 1.875rem;
}
h4 {
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 600;
}
.list-unordered + h4:not(.visually-hidden),
.par + h4:not(.visually-hidden),
p + h4:not(.visually-hidden) {
    margin-top: 1.5rem;
}
h3:not(.visually-hidden) + h4 {
    margin-top: 0.625rem;
}
@media (min-width: 480px) {
    .grid__cell--s--1 {
        --cols: 1;
    }
    .grid__cell--s--2 {
        --cols: 2;
    }
    .grid__cell--s--3 {
        --cols: 3;
    }
    .grid__cell--s--4 {
        --cols: 4;
    }
    .grid__cell--s--5 {
        --cols: 5;
    }
    .grid__cell--s--6 {
        --cols: 6;
    }
    .grid__cell--s--7 {
        --cols: 7;
    }
    .grid__cell--s--8 {
        --cols: 8;
    }
    .grid__cell--s--9 {
        --cols: 9;
    }
    .grid__cell--s--10 {
        --cols: 10;
    }
    .grid__cell--s--11 {
        --cols: 11;
    }
    .grid__cell--s--12 {
        --cols: 12;
    }
}
@media (min-width: 800px) {
    .grid__cell--m--1 {
        --cols: 1;
    }
    .grid__cell--m--2 {
        --cols: 2;
    }
    .grid__cell--m--3 {
        --cols: 3;
    }
    .grid__cell--m--4 {
        --cols: 4;
    }
    .grid__cell--m--5 {
        --cols: 5;
    }
    .grid__cell--m--6 {
        --cols: 6;
    }
    .grid__cell--m--7 {
        --cols: 7;
    }
    .grid__cell--m--8 {
        --cols: 8;
    }
    .grid__cell--m--9 {
        --cols: 9;
    }
    .grid__cell--m--10 {
        --cols: 10;
    }
    .grid__cell--m--11 {
        --cols: 11;
    }
    .grid__cell--m--12 {
        --cols: 12;
    }
}
@media (min-width: 1000px) {
    .grid__cell--l--1 {
        --cols: 1;
    }
    .grid__cell--l--2 {
        --cols: 2;
    }
    .grid__cell--l--3 {
        --cols: 3;
    }
    .grid__cell--l--4 {
        --cols: 4;
    }
    .grid__cell--l--5 {
        --cols: 5;
    }
    .grid__cell--l--6 {
        --cols: 6;
    }
    .grid__cell--l--7 {
        --cols: 7;
    }
    .grid__cell--l--8 {
        --cols: 8;
    }
    .grid__cell--l--9 {
        --cols: 9;
    }
    .grid__cell--l--10 {
        --cols: 10;
    }
    .grid__cell--l--11 {
        --cols: 11;
    }
    .grid__cell--l--12 {
        --cols: 12;
    }
    .header-navigation__item--parent > a::after {
        content: "";
        display: inline-block;
        width: 0.625rem;
        height: 0.625rem;
        margin-left: 0.25rem;
    }
}
@media (min-width: 1200px) {
    .grid__cell--xl--1 {
        --cols: 1;
    }
    .grid__cell--xl--2 {
        --cols: 2;
    }
    .grid__cell--xl--3 {
        --cols: 3;
    }
    .grid__cell--xl--4 {
        --cols: 4;
    }
    .grid__cell--xl--5 {
        --cols: 5;
    }
    .grid__cell--xl--6 {
        --cols: 6;
    }
    .grid__cell--xl--7 {
        --cols: 7;
    }
    .grid__cell--xl--8 {
        --cols: 8;
    }
    .grid__cell--xl--9 {
        --cols: 9;
    }
    .grid__cell--xl--10 {
        --cols: 10;
    }
    .grid__cell--xl--11 {
        --cols: 11;
    }
    .grid__cell--xl--12 {
        --cols: 12;
    }
}
@media (min-width: 1600px) {
    .grid__cell--hd--1 {
        --cols: 1;
    }
    .grid__cell--hd--2 {
        --cols: 2;
    }
    .grid__cell--hd--3 {
        --cols: 3;
    }
    .grid__cell--hd--4 {
        --cols: 4;
    }
    .grid__cell--hd--5 {
        --cols: 5;
    }
    .grid__cell--hd--6 {
        --cols: 6;
    }
    .grid__cell--hd--7 {
        --cols: 7;
    }
    .grid__cell--hd--8 {
        --cols: 8;
    }
    .grid__cell--hd--9 {
        --cols: 9;
    }
    .grid__cell--hd--10 {
        --cols: 10;
    }
    .grid__cell--hd--11 {
        --cols: 11;
    }
    .grid__cell--hd--12 {
        --cols: 12;
    }
}
@media screen and (min-width: 1600px) {
    .hidden-hd {
        display: none !important;
    }
}
@media (max-width: 999px) {
    .logo {
        width: 5.5rem;
        height: 2.5rem;
    }
    .header-navigation__list {
        flex-direction: column;
    }
    .header-navigation__item a,
    .header-navigation__item span {
        grid-area: link;
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }
    .header-navigation__item--parent {
        display: grid;
        grid-template-areas: "link opener" "sub sub";
        grid-template-columns: 1fr 3.75rem;
    }
    .header-navigation__opener {
        grid-area: opener;
        align-self: center;
        width: 2.5rem;
        height: 2.5rem;
    }
    .header__top .header__inner {
        gap: 0.625rem;
    }
    .header__name {
        text-align: center;
        font-size: 1rem;
    }
    .header__bottom {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }
    .header__menu {
        display: none;
    }
    .header__close {
        grid-area: close;
    }
    .header__search {
        grid-area: search;
        width: calc(100% - 1.25rem);
        max-width: unset;
        margin-right: 1.25rem;
    }
    .header__navigation {
        grid-area: nav;
    }
    .header__user-mobile {
        grid-area: user;
        justify-self: end;
        margin-right: 1.25rem;
        margin-left: 1.25rem;
    }
    .header__callback-mobile {
        grid-area: callback;
        margin-left: 1.25rem;
    }
    .header__contacts-mobile {
        grid-area: contacts;
        margin: 1.25rem;
        margin-top: 0;
        padding-top: 1.25rem;
    }
    .search__field,
    .search__submit {
        border: 1px solid var(--color-border);
    }
    .search__field {
        border-right: none;
    }
    .search__submit {
        border-left: none;
    }
}
@media (max-width: 799px) {
    .home-header__inner {
        padding-top: 2.5rem;
    }
    .home-header__title {
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .home-header__form {
        flex-wrap: wrap;
    }
    .home-header__form .home-header__submit,
    .home-header__phone .form-input__field {
        width: 100%;
    }
}
@media screen and (max-width: 479px) {
    .hidden-xs {
        display: none !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1599px) {
    .hidden-xl {
        display: none !important;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1199px) {
    .hidden-l {
        display: none !important;
    }
}
@media screen and (min-width: 800px) and (max-width: 999px) {
    .hidden-m {
        display: none !important;
    }
}
@media screen and (min-width: 480px) and (max-width: 799px) {
    .hidden-s {
        display: none !important;
    }
}
.home-header {
    position: relative;
    background-image: url(./images/home-header-bags-1.webp),url(./images/home-header-bags-2.webp),url(./images/home-header-bg.webp);
    background-repeat: no-repeat;
    background-position: 57.5vw 4rem,52vw 26rem,center;
    background-size: 60rem,52rem,cover
}

.home-header::before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    background-color: rgba(0,0,0,.8);
    mix-blend-mode: soft-light
}

.home-header__description {
    color: var(--color-text-secondary)
}

.benefit {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center
}

.benefit::before {
    content: '';
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    margin-bottom: 1.25rem;
    background-image: url(./images/svg-sprites/common.svg#benefit-mark);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.benefit__title {
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-weight: 600
}

.benefit__title+.benefit__body {
    margin-top: .625rem
}

@media (max-width: 479px) {
    .home-header {
        background-position:25vw bottom,-25vw bottom,center;
        background-size: 100vw,100vw,cover
    }
}
